.pagination_wrap{text-align:center;}
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px;}
.pagination > li{display:inline;}
.pagination > li > a,.pagination > li > span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color:#333;text-decoration:none;background-color:#fff;border:1px solid #ddd;}
.pagination > li:first-child > a,.pagination > li:first-child > span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px;}
.pagination > li:last-child > a,.pagination > li:last-child > span{border-top-right-radius:4px;border-bottom-right-radius:4px;}
.pagination > li > a:hover,.pagination > li > span:hover,.pagination > li > a:focus,.pagination > li > span:focus{z-index:3;color:#23527c;background-color:#eee;border-color:#ddd;}
.pagination > .active > a,.pagination > .active > span,.pagination > .active > a:hover,.pagination > .active > span:hover,.pagination > .active > a:focus,.pagination > .active > span:focus{z-index:2;color:#fff;cursor:default;background-color:#333;border-color:#333;}
.pagination > .disabled > span,.pagination > .disabled > span:hover,.pagination > .disabled > span:focus,.pagination > .disabled > a,.pagination > .disabled > a:hover,.pagination > .disabled > a:focus{color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd;}
.cart>.header-account>div{cursor:pointer;}
.checkout-cart #content .prog{padding:10px 0;background:#fff;margin-bottom:2px;display:flex;align-items:center;justify-content:center;font-size: 12px;color: #999;}
.checkout-cart #content .prog .prog-bar{width:30%;background:#f7f5f2;box-shadow:0 0 10px #ccc inset;height:14px;border-radius:5px;padding:3px;margin:0 5px;}
.checkout-cart #content .prog .prog-bar span{display:block;height:100%;background:#f32929;border-radius:5px;box-shadow:0 0 10px #ccc;}
body.checkout-cart #accordion .panel{box-shadow:none;border-color:#eee}
body.checkout-cart #accordion .panel .panel-heading{background-color:#fff;border-color:#eee;padding:0}
body.checkout-cart #accordion .panel .panel-heading a{padding:12px 15px;display:block}
body.checkout-cart #accordion .panel .panel-heading a:active{background-color:#f3f3f3}
body.checkout-cart #accordion .panel .panel-heading a i{font-size:18px;float:right}
body.checkout-cart #accordion .panel .panel-heading a .fa-caret-down:before{content:'\f107'}
body.checkout-cart .menu-wrapper{display:none}
body.checkout-cart .checkbox-plus label:before{font-size:18px}
body.checkout-cart .cart-remove{color:#666;text-decoration:underline}
body.checkout-cart .cart-well{background:#fff;padding:16px;margin-bottom:20px;overflow:hidden;}
body.checkout-cart .cart-checkout{font-weight:bold;min-width:200px;margin-top:20px}
body.checkout-cart table#product-table thead td{color:#999;font-size:14px;border-bottom:1px solid #eee}
body.checkout-cart table#product-table .cart-name{width:350px;padding-right:50px}
body.checkout-cart table#product-table thead{color: #999;}
body.checkout-cart table#product-table td{padding:20px 8px;border:none}
body.checkout-cart table#product-table .img-thumbnail{max-width:60px}
body.checkout-cart table#product-table .name{color:#333}
body.checkout-cart table#product-table .quantity-wrapper{width:100px}
body.checkout-cart table#product-table .quantity-wrapper button{width:30px;padding:8px 2px}
body.checkout-cart table#product-table .quantity-wrapper .form-control{padding:0;text-align:center}
body.checkout-cart table#product-table .cart-price{font-weight:bold}
body.checkout-cart table#product-table .cart-total{font-weight:bold;color:#f30240}
body.checkout-cart table#cart-totals tbody > tr:last-of-type td{color:#f32929}
.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th{vertical-align:middle;}

#xlogin input[type=submit]{background: #333;}
#xlogin input[type=submit]:hover{background: #555;}
.currency *{outline: none;color: #333;}
.currency *:hover{text-decoration: none;}
.currency a:hover{color: #222;text-decoration: none;}
.btn-link:focus, .btn-link:hover{color: #555;outline:none;text-decoration: none;}

.topbar i{cursor: pointer;}

#card-new .form-horizontal .control-label{padding-top: 0 !important;}
.layui-layer{max-width: 90% !important;}

.quick-facts *{font-size: 14px;}
.quick-facts table tr td{padding-bottom: 5px;}
.quick-facts table tr td:nth-child(2){padding-left: 20px;}

#panel-bodysagepay_direct .form-horizontal .control-label {padding-top: 0 !important;}

/*.account.bg2{width: 100%;float: left;}
.account .wrapper .mb-3{width: 25%;float: left;}
.account .wrapper .mb-3 ul.list-unstyled li{border-radius: 0;margin-bottom: 10px;height: 36px;line-height: 36px;}
.account .wrapper .mb-3 ul.list-unstyled li a{padding: 0 8px;}*/
.bg2{width: 100%;float: left;}






.swiper-pagination-bullet{background:#fff;opacity:0.8;width:10px;height:10px;}
.swiper-pagination-bullet-active{background:#b6985d;}
.editAddress,.pointer{top:0;}
#agreeText input.input-checkbox{top:2px!important;}
.checkocweb input{position:relative;z-index:-999;}
a.agree,.editAddress{font-size:inherit!important;}
.account{padding-bottom:50px;}
.account h3.title{font-size:24px;margin-bottom:18px;}
.account #column-left{width:25%;float:left;}
.account #column-left  .list-unstyled li{margin-bottom:8px;}
.account #column-left .list-group-item{padding:5px 15px;}
.account #content h1{font-size:24px;margin-bottom:18px;}
#content .account-link-wrapper{background:rgba(255,255,255,.8);padding:15px;margin-bottom:15px;box-shadow:0 0 5px #eee;}
#content .account-link-wrapper h3{border-bottom:solid 1px #eee;padding-bottom:8px;}
#content .account-link-wrapper h3:before{content:'';display:inline-block;border-left:solid 3px #7fc5d6;height:20px;margin-right:10px;}
#content .account-link-wrapper ul li{margin-bottom:6px;}
.editAddress{cursor:pointer;}
.pay-img img{vertical-align:middle;}
.input-checkbox:checked{box-shadow:none!important;}
.input-checkbox:after{color:#333!important;font-size:16px!important;}
.xblur + .agreement{display:none;}
.xblur{display:none;}
.inlineaddress{box-shadow:none;}
.progress-bar-success,.progress-continue-disabled{height:38px!important;line-height:38px!important;border-radius:5px!important;}
.input-radio:after{margin-top:-8px!important;opacity:1!important;-webkit-transform:scale(1)!important;-ms-transform:scale(1)!important;-o-transform:scale(1)!important;transform:scale(1)!important;}
.checkout_wrap{min-height:620px;margin-bottom:20px;}
.checkocweb{display:block;position:relative;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.input-radio:checked{box-shadow:none!important;}

.success .account-link-wrapper{display: none;}

@media all and (max-width:768px){
    .account #content{padding-left: 0;padding-right: 0;}
    .account #content>div{padding-left: 0;padding-right: 0;}
    .account #column-left{width:100%;float:none;}
    .banner{padding-bottom:15px;}
    .reg .wrapper{width:auto;}
    .top_banner .h3{display: none;}
    .navbar .progress-box{margin: 30px !important;}
    #xlogin .login-hare .pull-left.login{font-size: 21px;}
    .panel-address .panel-address-body .address-list{overflow: scroll !important;}
    .bg2{overflow: hidden;}
}
